		
	<?php 	session_start(); ?>
<?php require_once("sass/connection.php"); ?>
        
    <?php
    
		$sale_id =$_REQUEST['sale_id'];
		
		mysqli_query($connection,"DELETE FROM sale WHERE sale_id = '$sale_id'")
				or die(mysqli_error()); 
	
		print "<script>";
	print "self.location='sale_order.php';";
	print "</script>";
	
	?>